1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Race for a 63 plate

A3sportbackMark Aug 2, 2013

  1. Karl Alesbury

    Karl Alesbury Active Member

    149
    30
    28
    Ah! My bluetooth software is version 3775
     
    ChrisGTL likes this.
  2. A3sportbackMark

    A3sportbackMark Active Member

    711
    230
    43
    My Bluetooth version is also 3775, I'm class of 63, build date 29.
     
  3. cemerson

    cemerson Well-Known Member Team Cosmos quattro Audi A3 S-line owners group TDi DSG

    4,551
    1,165
    113
    Mine says phone version 3.52.2, though I think that is to do with connect. I didn't see a bluetooth version number.
     
  4. mjcourtney

    mjcourtney Well-Known Member Team Mythos Audi A4 Audi Avant Owner Group S-line owners group TDi

    1,687
    526
    113
    I don't think this works with tech pack equipped cars. I just tried the update and the MMI says it's not compatible. I don't see a bluetooth firmware version in the MMI, just a 'Phone Software: 3.14.3'.

    Cermerson - it looks like you have a newer version of the Phone Software in yours, so I might see if the dealer will update mine to the same as yours.
     

Share This Page